Subject: [RRG] document deadlines

From: Iljitsch van Beijnum <[email-masked]>
Date: Sun, 2 Dec 2007 21:27:27 -0800

On 30 nov 2007, at 13:59, Darrel Lewis (darlewis) wrote:

> The LISP team has been thinking about some of the ways IP and LISP can
> work together.  We've written a document that talks about some
> approaches to this.  It can be found at:

While I appreciate the hard work that many people put in, there have  
been several new documents posted the week before the meeting. I'm now  
starting to understand the usefulness of the internet draft deadlines  
and blackout period... It's simply not feasible to read up on so many  
last minute documents before the meeting.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg